<template>
  <q-page padding>
    <div class="full-width">
      <table-banner />
    </div>
  </q-page>
</template>

<script>
import TableBanner from "components/Banner/TableBanner";
export default {
  name: 'ListBanner',
  components: {
    TableBanner
  }
}
</script>
